---
frChanCnfGrp: 1.3.6.1.4.1.351.110.5.1.2.1
frChanCnfGrpTable: 1.3.6.1.4.1.351.110.5.1.2.1.1
frChanCnfGrpEntry: 1.3.6.1.4.1.351.110.5.1.2.1.1.1
chanNum: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.1
chanRowStatus: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.2
chanPortNum: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.3
dLCI: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.4
egressQSelect: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.5
ingressQDepth: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.6
ingressQECNThresh: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.7
ingressQDEThresh: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.8
egressQDepth: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.9
egressQDEThresh: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.10
egressQECNThresh: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.11
deTaggingEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.12
cir: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.13
bc: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.14
be: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.15
ibs: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.16
foreSightEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.17
qir: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.18
mir: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.19
pir: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.20
chanLocRmtLpbkState: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.21
chanTestType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.22
chanTestState: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.23
chanRTDResult: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.24
chanType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.25
chanFECNconfig: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.26
chanDEtoCLPmap: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.27
chanCLPtoDEmap: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.28
chanIngrPercentUtil: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.29
chanEgrPercentUtil: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.30
chanEgrSrvRate: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.31
chanOvrSubOvrRide: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.32
chanFrConnType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.33
frCDRNumber: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.34
frLocalVpi: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.35
frLocalVci: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.36
frLocalNSAP: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.37
frRemoteVpi: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.38
frRemoteVci: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.39
frRemoteNSAP: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.40
frMastership: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.41
frVpcFlag: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.42
frConnServiceType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.43
frRoutingPriority: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.44
frMaxCost: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.45
frRestrictTrunkType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.46
frConnPCR: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.47
frConnRemotePCR: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.48
frConnMCR: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.49
frConnRemoteMCR: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.50
frConnPercentUtil: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.51
frConnRemotePercentUtil: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.52
frConnForeSightEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.53
frConnFGCRAEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.54
chanServType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.55
chanServiceRateOverride: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.56
chanServiceRate: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.57
zeroCirConEir: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.58
chanReroute: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.59
frConnSCR: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.60
frConnRemoteSCR: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.61
frConnTemplateId: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.62
frConnAdminStatus: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.63
frChanCnfChangeCount: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.64
frChanCnfIgnoreIncomingDE: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.65
frChanOamCCEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.66
frChanStatsEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.67
frChanLocalLpbkEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.68
frChanUpcEnable: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.69
frChanSlaveType: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.70
frConnRemoteMBS: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.71
frChanPrefRouteId: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.72
frChanDirectRoute: 1.3.6.1.4.1.351.110.5.1.2.1.1.1.73
chanNumNextAvailable: 1.3.6.1.4.1.351.110.5.1.2.1.2
frstdABRCnfGrpTable: 1.3.6.1.4.1.351.110.5.1.2.1.3
frstdABRCnfGrpEntry: 1.3.6.1.4.1.351.110.5.1.2.1.3.1
frstdABRcnfChanNum: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.1
frstdABRTBE: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.2
frstdABRFRTT: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.3
frstdABRRDF: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.4
frstdABRRIF: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.5
frstdABRNrm: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.6
frstdABRTrm: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.7
frstdABRCDF: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.8
frstdABRADTF: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.9
frstdABRICR: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.10
frstdABRMCR: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.11
frstdABRPCR: 1.3.6.1.4.1.351.110.5.1.2.1.3.1.12
frChanStateGrp: 1.3.6.1.4.1.351.110.5.1.2.2
frChanStateGrpTable: 1.3.6.1.4.1.351.110.5.1.2.2.1
frChanStateGrpEntry: 1.3.6.1.4.1.351.110.5.1.2.2.1.1
stateChanNum: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.1
chanState: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.2
xmtAbitState: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.3
rcvAbitState: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.4
xmtATMState: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.5
rcvATMState: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.6
chanStatusBitMap: 1.3.6.1.4.1.351.110.5.1.2.2.1.1.7
frEndPtMapGrp: 1.3.6.1.4.1.351.110.5.1.3
frEndPtMapGrpTable: 1.3.6.1.4.1.351.110.5.1.3.1
frEndPtMapGrpEntry: 1.3.6.1.4.1.351.110.5.1.3.1.1
endPortNum: 1.3.6.1.4.1.351.110.5.1.3.1.1.1
endDLCI: 1.3.6.1.4.1.351.110.5.1.3.1.1.2
endChanNum: 1.3.6.1.4.1.351.110.5.1.3.1.1.3
endLineNum: 1.3.6.1.4.1.351.110.5.1.3.1.1.4
ciscoWanFrConnMIB: 1.3.6.1.4.1.351.150.47
ciscoWanFrConnMIBConformance: 1.3.6.1.4.1.351.150.47.2
ciscoWanFrConnMIBGroups: 1.3.6.1.4.1.351.150.47.2.1
ciscoWanFrConnGroup: 1.3.6.1.4.1.351.150.47.2.1.1
ciscoWanFrConnForesightGroup: 1.3.6.1.4.1.351.150.47.2.1.2
ciscoWanFrConnQueueGroup: 1.3.6.1.4.1.351.150.47.2.1.3
ciscoWanFrConnTestGroup: 1.3.6.1.4.1.351.150.47.2.1.4
ciscoWanFrConnStateGroup: 1.3.6.1.4.1.351.150.47.2.1.5
ciscoWanFrConnEndptGroup: 1.3.6.1.4.1.351.150.47.2.1.6
ciscoWanFrConnABRGroup: 1.3.6.1.4.1.351.150.47.2.1.7
ciscoWanFrConnMIBCompliances: 1.3.6.1.4.1.351.150.47.2.2
ciscoWanFrConnCompliance: 1.3.6.1.4.1.351.150.47.2.2.1